
body { margin: 0 auto;box-sizing: border-box;background: #ffffff;font-family:  'PT Sans', sans-serif;color: #232323;font-size:16px;line-height:22px;text-align: center}

.wrapper {margin:0 auto;position:relative;margin-top:40px;text-align: center;width:100%;max-width:640px;}

section {border:1px solid #ccc;padding:5px;position:relative;border-radius: 4px;}


.slide {width:100%;max-width:480px;display:block;margin:0 auto;z-index:-1;min-width:320px;}
.slideSm {width:100%;max-width:320px;display:block;margin:0 auto;z-index:1}
.captionBox {margin:0 auto;position:relative;display:block;border-radius: 4px;text-align: center;-webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.03); 
box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.03);border:1px solid #ccc;padding:24px;max-width:520px;margin-top:-45px;background-color:#fff}




.clear {clear:both;}


.titleHolder {width:60%;margin:0 auto;position: relative;text-align:center;}
h1 {font-family: "Abril Titling","PT Serif", georgia, serif;font-weight:bold;text-transform: uppercase;width:100%;border-bottom:1px solid #727272;
  font-size:24px;text-align:center;margin:0 auto;margin:4px 0 55px 0;line-height: 20px;padding-bottom:10px;background-color:#fff;display:block;position:relative;}

h3 {color:#000;text-transform:uppercase;font-size:16px;letter-spacing: 1px;margin:1px}
h4 {padding:5px; text-align:center;text-transform: uppercase;display:inline;top:-42px;left:50%;margin-left:-80px;width:160px;position:absolute;background-color:#0A1633;color:#fff;letter-spacing:2px;border-radius: 2px;font-size:0.8rem;}



h5  {text-transform: uppercase; font-weight:bold; letter-spacing: 1px; margin:10px auto 0; font-size:16px;}
h6 {font-size:14px;font-weight:400; max-width:90%; margin:0 auto;}

hr {height:1px;border-width:0;color:#eee;background-color:#ccc;width:90%;}


.theList {width:100%;float:left;margin:0;text-align:center;position:relative; border-bottom:1px dotted #ccc;}
.theList img { border-radius: 50%; max-width: 150px; margin-top:20px; }

.theList img.border {border:1px solid #eee; margin-top:40px;}
.long {margin-left:-107px;width:214px;}
.cols { column-count: 2; column-gap: 25px; text-align:left;font-size:14px;padding:5px 5px 15px 5px;
        margin:15px auto;position:relative;width:80%;}

.captionBox p { text-align: left;}

.cols li {text-align: left; width:100%;}

.bullet::before {
  content: "\2022 ";
}

@media only screen and (max-width: 440px) {
  .wrapper {font-size: 16px}
	.cols {column-count: 1;font-size:13px;}
 img {width:100px;}
 h4 {width:80px;margin-left:-40px;}
}





